@charset "UTF-8";

.txt-blue{color:var(--color13);}
.greeting-wrap{display:flex;gap:6rem;}
.greeting-wrap .greeting-left-box{position:relative;min-width:34.7%;}
.greeting-wrap .grt-img-box{position:relative;margin:7rem 0 0;border-radius:1.2rem;}
.greeting-wrap .grt-tit-box{position:relative;margin:0 0 2rem;padding:7rem 3rem 6rem 0;}
.greeting-wrap .grt-tit-box::before{content:'';position:absolute;top:0;right:0;width:120rem;height:27.5rem;background:var(--color92);z-index:-1;}
.greeting-wrap .grt-tit-box .grt-logo-box{position:absolute;bottom:0;right:0;}
.greeting-wrap .grt-tit01{display:flex;gap:7px;padding:0 0 1.6rem;font-weight:var(--font-weight-medium);font-size:2.8rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);}
.greeting-wrap .grt-tit01::before{content:'';display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/yonseirc/img/intro/img-greeting-deco01@2x.png) no-repeat center/100%;}
.greeting-wrap .grt-tit01::after{content:'';display:inline-block;width:2.4rem;height:2.4rem;background:url(/_res/yonsei_rc/yonseirc/img/intro/img-greeting-deco02@2x.png) no-repeat center/100%;}
.greeting-wrap .grt-tit02{font-weight:var(--font-weight-bold);font-size:3.2rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);}
.greeting-wrap .grt-p{padding:0 0 2rem;font-size:2rem;line-height:1.4;letter-spacing:-0.02em;color:var(--black01);}
.greeting-wrap .grt-sign-box{display:flex;justify-content:flex-end;align-items:center;gap:1.2rem;padding:7.1rem 0 0;font-size:2rem;line-height:1.4;letter-spacing:-0.02em;text-align:right;color:var(--color72);}
.greeting-wrap .grt-sign-box .grt-sign{display:inline-block;font-size:4.8rem;line-height:1.4;color:var(--black01);}

@media screen and (max-width:1024.98px){
	.greeting-wrap{flex-direction:column;gap:4rem;}
	.greeting-wrap .grt-img-box{margin:0;padding:0 2rem;text-align:center;}
	.greeting-wrap .grt-tit-box{padding:4rem 0 3.5rem;}
	.greeting-wrap .grt-tit-box::before{right:-2rem;height:100%;}
	.greeting-wrap .grt-tit01{gap:5px;padding:0 0 8px;font-size:1.8rem;}
	.greeting-wrap .grt-tit01::before{width:1.2rem;height:1.2rem;}
	.greeting-wrap .grt-tit01::after{width:1.2rem;height:1.2rem;}
	.greeting-wrap .grt-tit02{font-size:2.1rem;word-break:keep-all;}
	.greeting-wrap .grt-tit-box .grt-logo-box{right:-2rem;width:8rem;height:8rem;}
	.greeting-wrap .grt-p{padding:0 0 1rem;font-size:1.6rem;}
	.greeting-wrap .grt-sign-box{padding:3rem 0 0;font-size:1.8rem;}
	.greeting-wrap .grt-sign-box .grt-sign{font-size:4rem;}
}